# Generated by Django 3.2.14 on 2023-01-12 10:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0096_operationdashboardsettings_service_ticket_create_date'),
    ]

    operations = [
        migrations.AddField(
            model_name='connectwisepurchaseorderdata',
            name='custom_field_present',
            field=models.JSONField(default=dict),
        ),
        migrations.AddField(
            model_name='salespurchaseorderdata',
            name='po_custom_field_present',
            field=models.JSONField(default=dict),
        ),
    ]
